Vulnerabilidade do SSL 3.0 – Cuidado com o Poodle

Vulnerabilidade do SSL 3.0. Uma nova vulnerabilidade divulgada recentemente por pesquisadores de segurança do Google, volta a chamar a atenção da comunidade usuária de Internet. A falha apelidada de Poodle (Padding Oracle on Downgraded Legacy Encryption) afeta a versão do SSL 3.0, componente muito utilizado para proteger (criptografar) informações sensíveis (como senhas e dados de cartões […]

Marco Civil da Internet – O que muda de verdade para o meu negócio?

Por Renato Leite Monteiro e Renato Asamura Azevedo. Muito se tem falado sobre esse tal de Marco Civil da Internet, mas pouco se tem discutido sobre o que realmente muda para os serviços de Internet, e principalmente para as plataformas de e-commerce e lojas virtuais. Bem, de antemão, algo pode ser dito: muita coisa muda! […]